/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.affiliate-box > a {
    -o-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background-color: #fff;
    padding: 25px 15px 15px 15px;
    position: relative;
    -webkit-transition: top 0.2s linear,-webkit-box-shadow 0.2s linear;
    -moz-transition: top 0.2s linear,-moz-box-shadow 0.2s linear;
    -o-transition: top 0.2s linear,-o-box-shadow 0.2s linear;
    transition: top 0.2s linear,box-shadow 0.2s linear;
    text-align: center;
display: block;
    color: black;
}

.affiliate-box > a:hover {
    top: -4px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

.affiliate-box img {
   margin: 1em 0;
}

.affiliate-box strong {
   display: block;
}